RubyGems Navigation menu

growl_notify_osascript 0.0.1

Port of Sam Davis' growl_notify gem without the Appscript dependency

版本列表:

  1. 0.0.1 - November 24, 2011 (67.5 KB)

Development 依赖关系 (3):

所有者:

作者:

  • Inge Jørgensen

SHA 256 checksum:

7844848e342948e3f97859ba55ddee0ee84a9df4d37325f990b64a8863339f7a

下载总次数 3,337

这个版本 3,337

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

需要的 Ruby 版本:

相关链接: